.page-template-page-news li::before {
	display: block !important;
	list-style-type: none !important;
    content: none;
}
.page-template-page-news li {
	padding-left: 0em;
    text-indent: 0em;
}

.zwanzigpixel {
	height: 30px;
	display: block;
}
.menu-item a:hover {
	color: #111;
	text-decoration: none;
}
.current-menu-item > a {
	color: #c14846;
}

.drittel {
	width: 100%;
	clear: both;
    display: inline-block;
}


/* =====================
Formular
========================*/

#wpforms-306-field_6 > li::before {
		content: none !important;
}

/* =====================
Seitentitel
========================*/

.entry-title {
	font-size: 17px;
	margin-top: 2px;
}

.col-xs-12 > h1, .col-xs-12 > h5, .col-xs-12 > p {
	margin-top: 0px;
}


/* =====================
Zitate
========================*/

h5, .h5 {
	background: #006da8;
	color: #fff;
	font-size: 24px;
	line-height: 34px;
	margin: 20px 0;
	padding: 12px 15px 15px 18px;
}
.single h5, .single .h5 {
	background: none;
	color: #333;
	font-size: 36px;
	line-height: 40px;
	padding: 0;
	margin-top: 0px;
    margin-bottom: 15px;
}


h6, .h6 {
	color: #fff;
	font-size: 24px;
	line-height: 34px;
	margin: 0px 0;
	padding: 0px;
}
.home h6, .home .h6, .page-template-page-teaser-2018 h6, .page-template-page-teaser-2018 .h6 {
		font-size: 26px;
}



/* =====================
STARTSEITE Abstand zwei erste KASTEN
========================*/

.home .h1, .home h1, .page-template-page-news h1, .page-template-page-teaser-2018 h1, .page-template-page-teaser-2018 .h1 {
	margin-top: 0px;
	margin-bottom: 40px;
	-moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.home .mediumthumbma:nth-of-type(1), .page-template-page-teaser-2018 .mediumthumbma:nth-of-type(1) {
	margin-right: 2%;
	background: #006da8;
	font-size: 24px;
	min-height: 89px;
}
.home .mediumthumbma:nth-of-type(2), .page-template-page-teaser-2018 .mediumthumbma:nth-of-type(2) {
	margin-right: 1%;
	margin-left: 1%;
	background: #006da8;
	font-size: 24px;
	min-height: 89px;
}

.home .mediumthumbma:nth-of-type(3), .page-template-page-teaser-2018 .mediumthumbma:nth-of-type(3) {
	margin-left: 2%;
	background: #006da8;
	font-size: 24px;
	line-height: 27px;
	min-height: 89px;
}

.home .mediumthumbma:nth-of-type(4), .page-template-page-teaser-2018 .mediumthumbma:nth-of-type(4) {
	width: 100%;
	background: #c14846;
	font-size: 24px;
	margin-top: 10px;
}

.home .mediumthumbma:nth-of-type(5), .page-template-page-teaser-2018 .mediumthumbma:nth-of-type(5) {
	width: 100%;
	background: #aaa;
	font-size: 24px;
	margin-top: 10px;
}


@media (max-width: 571px) {

.home .mediumthumbma:nth-of-type(1), .page-template-page-teaser-2018 .mediumthumbma:nth-of-type(1) {
	margin: 3% 0% 3% 0%;
}

.home .mediumthumbma:nth-of-type(2), .page-template-page-teaser-2018 .mediumthumbma:nth-of-type(2){
	margin: 0% 0% 3% 0%;
}

.home .mediumthumbma:nth-of-type(3), .page-template-page-teaser-2018 .mediumthumbma:nth-of-type(3) {
	margin: 0% 0% 6% 0%;
}
}

/* =====================
TEAM Fotos und Teaser STARTSEITE
========================*/


.mediumthumbma {
	width: 100%;
	display: inline-block;
	clear: both;
	padding: 5px 0;
	vertical-align: top;
}

.home .mediumthumbma, .page-template-page-teaser-2018 .mediumthumbma {
	background: #006da8;
	width: 100%;
	min-height: 160px;
	padding: 12px;
	margin-bottom: 20px;
}

.home .mediumthumbma h1, .home .h6 h1, .page-template-page-teaser-2018 .mediumthumbma h1, .page-template-page-teaser-2018 .h6 h1 {
	color: #fff;
	font-size: 36px;
    margin-top: 0px;
}

.home .mediumthumbma h4, .page-template-page-teaser-2018 .mediumthumbma h4 {
	color: #fff;
    margin-top: 5px;
	font-size: 17px;
	line-height: 24px;
}

.home .mediumthumbma p, .page-template-page-teaser-2018 .mediumthumbma p {
	color: #fff;
	font-size: 17px;
	line-height: 23px;
}

.home .mediumthumbma a, .page-template-page-teaser-2018 .mediumthumbma a {
	color: #fff;
}
.home .drittel1 a, .home .drittel2 a, .home .drittel3 a, .page-template-page-teaser-2018 .drittel1 a, .page-template-page-teaser-2018 .drittel2 a, .page-template-page-teaser-2018 .drittel3 a {
	font-size: 17px;
	color: #fff;
}


@media (min-width: 1580px) {
.home .mediumthumbma h1, .page-template-page-teaser-2018 .mediumthumbma h1 {
	color: #fff;
	font-size: 36px;
	}

.home .drittel1 a, .home .drittel2 a, .home .drittel3 a, .page-template-page-teaser-2018 .drittel1 a, .page-template-page-teaser-2018 .drittel2 a, .page-template-page-teaser-2018 .drittel3 a {
	font-size: 26px;
	color: #fff;
}
}


.home .mediumthumbma p, .page-template-page-teaser-2018 .mediumthumbma p {
	color: #fff;
}


.mediumthumbma p {
	font-size: 14px;
	line-height: 19px;
}



@media (min-width: 572px) {
	.mediumthumbma {
		width: 48.4%;
		display: inline-block;
		clear: both;
		padding: 10px 1%;
		vertical-align: top;
	}

.home .mediumthumbma, .page-template-page-teaser-2018 .mediumthumbma {
	background: #006da8;
	width: 30.85%;
	min-height: 129px;
	padding: 2.4%;
}

@media screen and (min-width: 1580px) {
.home .mediumthumbma, .page-template-page-teaser-2018 .mediumthumbma {
	width: 30.85%;
}
}


.drittel1 {
	width: 33.5%;
	clear: both;
    display: inline-block;
}
	.drittel2 {
	width: 33.5%;
	clear: both;
    display: inline-block;
}
	.drittel3 {
	width: 29%;
	clear: both;
    display: inline-block;
}
}



.footer {
	position: relative;
	padding: 0 0 0 20px;
	float: right;
}



@media (min-width: 768px) {
.footer {
  position: relative;
	float: right;
	right: 0;
	bottom: 0;
	clear: both;
	}
}



/* =====================
sidebar nav vertical
========================*/

.sidebar-nav {
	margin-left: 3px;
}
#menu-item-152 a {
	color: #c14846;
}



@media (min-width: 768px) {
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
	line-height: 22px;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
	  font-size: 17px;
    font-style: normal;  }

	  .sidebar-nav .navbar li li a {
	  font-size: 15px;
}
}


@media screen and (max-width: 800px) {

#responsive-menu-button {
    padding: 0 0 3px 0 !important;
	right: 15px !important;
}
}


/* =====================
TYPO HINTERGRUND
========================*/

.cb-zusatz {
	display:  none;
}



@media (min-width: 1330px) {
.cb-zusatz {
	background: #dde9ed;
	position: fixed;
	letter-spacing: -6px;
	top: 0;
	right: 0;
	float: right;
	font-size: 114px;
	line-height: 104px;
	z-index: 9999;
	text-align: right;
	padding: 170px 20px 160px 40px;
	display: inline !important;
	min-width: 31.3%;
	height: 100%;
}

.grau2, .blau2 {
	bottom: 4px;
	position: relative;
}
}



@media (min-width: 1000px) {
.col-lg-2 {
    width: 22%;
}
}




@media (min-width: 1580px) {
.cb-zusatz {
	min-width: 31.3%;
	padding: 170px 20px 160px 160px;

}

.grau2, .blau2 {
	bottom: 6px;
	position: relative;
	}

.col-lg-6 {
	width: 64%
}
}




.grau1 {
	color: rgba(255,255,255,0.5);
}
.grau2{
		color: rgba(255,255,255,0.6);
}
.grau3{
		color: rgba(255,255,255,0.7);
}
.blau1{
		color: rgba(255,255,255,0.8);
}
.blau2{
		color: rgba(255,255,255,0.9);
}
.blau3 {
		color: rgba(255,255,255,1);
}





/* =====================
ALLGEMEIN
========================*/

.container {
	margin-left: 10px;
}

@media (min-width: 768px) {
.container {
	margin-right: 0;
	margin-left: 40px;
}
}



body, .page-template-default, .page-template, .single, .navbar-default {
  background: #fff;
}

.sidebar {
  background: #fff;
  padding-right: 0px;
  padding: 20px;
  width: calc(33.33333333% - 15px);
}

.sidebar .widget-title {
  margin-top: 0px;
}

.alleblogartikel {
  padding: 0;
  margin-right: 15px;
}

.blogartikel, .featured, article {
  background: #fff;
}

.blogartikel {
  margin-bottom: 15px;
  position: relative;
  clear: both;
}

.row {
  margin-bottom: 15px;
}



/* =====================
HOME Featured Content
========================*/
.featured {
  margin-left: 15px;
  padding: 0.75% 1.5%;
  width: 31%;
  min-height: 369px;
}

.mediumthumbma .entry-title {
	font-size: 36px;
  padding-top: 0px;
  margin-top: 0px;
	margin-bottom: 10px;
}

@media (max-width: 767px) {

.home .mediumthumbma .entry-title, .page-template-page-teaser-2018 .mediumthumbma .entry-title {
	padding-top: 0px;
	}

.mediumthumbma .entry-title {
  padding-top: 40px;
  margin-top: 0px;
	position: relative;
	clear: both;
}

.home article, .page-template-page-mitarbeiter article, .page-template-page-vorstand article {
	  padding-top: 40px;
	position:relative;
	clear: both;
}




.page article, .single article {
	padding-top: 40px !important;
}

.page article, .single article {
	position: relative;
	clear: both;
}

.header-image {
	margin-left: -3px;
}
}





.header-image {
	padding: 18px 0px 0px;
  margin-bottom: 0px;
	z-index: 2;
}
.navbar-header {
	z-index: 3;
}

.navbar-toggle {
	margin-top: 0px;
	top: 95px;
	z-index: 1;
	right: 0;
	position: absolute;
	margin: 0px 5px 0px 0px;
}
.navbar {
	z-index: 4;
}
.navbar-brand {
	height: 9px;
}
.navbar-default {
	background: none;
	right: 0;
}
.navbar-collapse {
	border-top-width: 0px;
	padding-left: 2px;
	padding-bottom: 20px;
}
.navbar-collapse ul {
	list-style-type: none;
}

.custom-menu-class ul, custom-menu-class li {
	display: inline;
}

@media (min-width: 768px) {
.header-image {
	padding: 40px 0px 20px;
  margin-bottom: 15px;
	z-index: 1;
}

}



/* =====================
Alle MENU
=======================*/

ul {
	padding: 0;
}

li {
	padding: 3px 0px;
}


/* =====================
 MENU Aufzählungen
=======================*/
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

li {
  padding-left: 1em;
  text-indent: -1em;
}

li::before {
  content: "•";
  padding-right:10px;
  color: #006da8; /* or whatever color you prefer */
}

.custom-menu-class li, #responsive-menu li {
		padding: 5px 0px;
	  padding-left:0;
  text-indent: 0;
}


.custom-menu-class li::before, #responsive-menu-container:before, #responsive-menu-container *:before {
	content: none !important;
	display: none;
}

#responsive-menu-container #responsive-menu li.responsive-menu-item a {
    padding-top: 7px;
}

.container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}

.sub-menu {
	padding: 4px 0 6px 0;
}

.sub-menu li {
			font-size: 75%;
	padding: 2px 0px 2px 10px;
		line-height: 19px
}

.menu-menu-main-container ul {
	padding: 5px 0px;
}

.menu-footer-menu-container ul {
	padding: 5px 0px;
}

.menu-menu-main-container li {
	list-style: none;
}

.menu-footer-menu-container li {
	list-style: none;
	font-size: 90%;
}

.navigation-cs, .header-cs {
  margin-bottom: 5px;
  margin-right: 0px;
  margin-left: 0px;
  }

  .nav-cs {
    padding: 0px;
  }

.navbar {
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
    background-color: none;
}


.navbar-collapse {
    padding-right: 0px;
}


.navbar-brand {
	display: none;
      padding-left: 0px;
	font-size: 17px;
	font-weight: 700;
	    margin-left: 15px;

}


@media (min-width: 768px) {
.navbar-nav>li>a {
padding: 15px 15px 15px 0px;
	display: block;
}

	.navbar-nav>li {
		float: none;

}
}

/* =====================
Media Queries
=======================*/


@media all and (min-width: 768px) {
.navbar-brand {
    margin-left: 0px !important;
}
}


@media all and (min-width: 992px) {
.navbar-brand {
		font-size: 23px;
}
}

@media all and (max-width: 991px) {

.col-sm-8 {
		width: 100%;
	}

  .col-sm-4 {
    width: calc(100% - 30px);
    margin-right: 15px;

  }
}

@media all and (min-width: 572px) and (max-width: 991px) {

.home .mediumthumbma, .page-template-page-teaser-2018 .mediumthumbma {
	width: 30.75%;
}
}

@media all and (min-width: 1201px) and (max-width: 1579px) {

.home .mediumthumbma, .page-template-page-teaser-2018 .mediumthumbma {
	width: 30.75%;
}
}

@media all and (max-width: 479px) {

#HH-Ger-aj58-v1, #HH-Ger-cj33-v1 {
	width: 300px !important;
	}
	}




/* =====================
POSTS KATEGORIEN, Article
========================*/

.post-categories, .meta {
  display: none;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.featured article {
  margin-bottom: 0px;
  }

article {
  padding: 5px 0px;
  margin-bottom: 15px;
}


@media all and (max-width: 991px) {

  .col-sm-4 {
    margin-bottom: 15px;
}
}


/* =====================
Imgaes, Foto
========================*/

.home .thumbnail, .post .thumbnail {
  width: 100%;
  }

.thumbnail {
  display: inline-block;
  border: 0px solid;
  padding: 15px 0 0 0;
  border-radius: 0px;
  background-color: none;
  background: none;
  width: 33%;
  vertical-align: top;
}

.thumbnail>img {
    margin-right: auto;
    margin-left: 0px;
}

.excerpt {
  min-width: 66%;
  display: inline-block;
  padding-left: 15px;
  vertical-align: top;
}

.excerpt h3 {
  margin-top: 13px;
}

img {
max-width:100%;
max-height:100%;
	height: auto;
}


/* =====================
Slider
========================*/

#n2-ss-1-align{
  padding-top: 15px;
}
div#n2-ss-1 .n2-style-0dfcc93d26ded644e92fb1d300cbbfe1-simple {
    padding: 10px !important;
    background: RGBA(0,0,0,0.44) !important;
  }


/* =====================
Fonts
========================*/

body, html {
  margin: 0;
  padding: 0;
  height: 100%;
}
body {
	padding-bottom: 0px;
}
p, body, html, div {
  font-family: 'clear_sans_lightregular';
  font-size: 17px;
  line-height: 23px;
}

p {
    margin: 0 0 15px;
}

.blue {
 color: #006da8;
}

a {
 color: #006da8;
}
.little {
	font-size: 10px;
	line-height: 15px;
		position: relative;
	right: 8px;
	line-height: 12px;
	z-index: 1;
	text-align: right;
	padding-right: 2px;
	clear: both;
	letter-spacing: 0px;
}
.page .meta {
  display: none
}

ul {
  margin-top: 0px;
}
.sidebar p {
  margin-top: 0px;
}

small {
	font-size: 60%;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-bottom: 15px;
}

.h4, h4 {
	font-size: 22px;
	line-height: 30px;
	margin-top: 14px;
    margin-bottom: 8px;
}



@media (max-width: 1440px) {
.cb-zusatz {
    padding: 26px 20px 160px 60px;
	}
}
